BLKDEV_ISSUE_FLUSH(9)

NAME
blkdev_issue_flush - queue a flush

SYNOPSIS

int blkdev_issue_flush (struct block_device * bdev, sector_t * error_sector);

ARGUMENTS

bdev
    blockdev to issue flush for

error_sector
    error sector

DESCRIPTION

Issue a flush for the block device in question. Caller can supply room for storing the error offset in case of a flush error, if they wish to. Caller must run wait_for_completion on its own.